
@charset "utf-8";
/* CSS Document */
body{background:#fff url(https://www.relibrary.com/assets/images/body-bg.png)  no-repeat center top;}
.footer{background:url(https://www.relibrary.com/assets/images/footer-bg.png) no-repeat center;color:#ccc}
.underline{text-decoration:underline;font-weight:bold;color:#012f4b;}
.underline li{line-height:30px;}
.underline li a{color:#012f4b;}
.underline li a:hover{color:#0168a5;}
.toplinks p{font-size:14px;margin-bottom:14px;}


